.naves ul {
    padding: 0;
    width: 100%;
}

.naves ul li {
    list-style: none;

}

.naves .naves_list_item ul li {
    text-align: left;
    list-style: disc;
    color: var(--main-blue);
    font-size: 10px!important; 
}

.naves .naves_list_item ul li .list_text{
    color: #7c7c7c;
    font-size: 15px!important; 
}

.naves ul li .style-disc{
    color: var(--main-blue);
}

.naves .cta-btn-dark {
    width: unset;
    margin: 0 auto 20px 0;
}

.naves h2{
    position: absolute;
    z-index: 2;
    font-size: 45px;
    font-weight: 400;
    line-height: 1.13;
    letter-spacing: 0.2px;
    color: #ffffff;
} 

.naves .naves_list_item_ctn {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding: 0 30px;
}
.naves .naves_list_item_ctn li:nth-child(2) {
    grid-column-start: 1;
    grid-row-start: 2;
}
.naves .naves_list_item_ctn li:nth-child(3) {
    grid-column-start: 2;
    grid-row-start: 1;
}

h4 {
    margin: 20px 10px 10px;
}
p {
    margin: 10px;
}

#carousel-example-generic {
    margin: 20px auto;
    width: 400px;
}

#carousel-custom {
    margin: 0px auto;
    width: 400px;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    justify-content: start;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}



#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: auto !important; 
    width: auto;
}


.carousel-indicators li {
    width: auto !important; 
    height: auto !important; 
    border: solid 1px #ffffff !important;
    background-color: #f5f5f5 !important;
    border-radius: 50%;
}

.carousel-item {
    width: 100%;
    /*height: auto !important;*/
    background-size: cover;
    position: relative;
    border-bottom: 1px solid var(--main-blue);
    max-height: 660px;
}



/*
.carousel-control.left, .carousel-control.right{
    background-image: none !important; 
    background-image: none !important;
    background-image: none !important;
    background-image: none !important; 
    background-repeat:none !important; 
    filter:none !important;
}

*/
.naves_list_item{
    display: flex;
    align-items: center;
    margin-top: 1rem;
}
.naves_list_item img{
    width: auto;
    height: 75px;
    margin-right: 1.5em;
}


@media screen and (max-width:500px){

    .naves_list_item img {
        height: 40px;
        margin-right: 0.75em;

    }
}

@media screen and (max-width:350px){

    .naves_list_item img {
        display:none;

    }

    .naves_list_item_ctn{
        padding-left: 1rem;
    }
}


.naves_list_item ul{
width: 100%;
text-align: left;
}

@media screen and (max-width: 991px)  {
    .naves .naves_list_item_ctn {
        display: unset;
        grid-template-columns: unset;
        grid-column-gap: unset;
        grid-row-gap: unset;
        padding: 0;
    }
    .naves .naves_list_item_ctn li:nth-child(2) {
        grid-column-start: unset;
        grid-row-start: unset;
    }
    .naves .naves_list_item_ctn li:nth-child(3) {
        grid-column-start: unset;
        grid-row-start: unset;
    }
}